---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-x86_64-uefi-tiny-vm-aws
name: alpine-3.21.0-x86_64-uefi-tiny-r1
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '1'
version: '3.21'
built: '2025-01-04T19:20:53.212702'
uploaded: '2025-01-04T19:23:23.373775'
imported: '2025-01-04T19:28:36.423267'
import_id: ami-057c7b800d9768211
import_region: us-west-2
signed: '2025-01-05T00:18:58.362374'
published: '2025-01-05T02:07:39.274617'
released: '2025-01-05T00:19:06.092999'
artifacts:
  ap-south-2: ami-0a4c1d7e02500cfec
  ap-south-1: ami-0bae8f707920c5ee1
  eu-south-1: ami-016d81cd53b3f3b34
  eu-south-2: ami-01e6d66b32e53bd7c
  me-central-1: ami-0bfebfbb7477e6bfe
  il-central-1: ami-047aff76aa0eea2be
  ca-central-1: ami-0eb6625bfa8a42a13
  eu-central-1: ami-0db22000f68a8aaf4
  eu-central-2: ami-09ee41c0aefa3275e
  us-west-1: ami-0a2e4fe28977189ce
  us-west-2: ami-057c7b800d9768211
  af-south-1: ami-0e21466606897cff9
  eu-north-1: ami-094ba986b11a78322
  eu-west-3: ami-0d243c706e2353c7a
  eu-west-2: ami-02c6f9c209491de93
  eu-west-1: ami-09e794ecf0ce00aae
  ap-northeast-3: ami-0c7dc75d53592b474
  ap-northeast-2: ami-0931c92efd9b21787
  me-south-1: ami-0b2914496107a7fe8
  ap-northeast-1: ami-0aeb37c5f190a2735
  sa-east-1: ami-074d2d73d4117fa14
  ap-east-1: ami-0143131b7fede68eb
  ap-southeast-1: ami-06ceb0bf9dd9fc829
  ap-southeast-2: ami-029e7f898bfb93414
  ap-southeast-3: ami-0f75a64d257c67f60
  ap-southeast-4: ami-035b782b1ac274c4a
  us-east-1: ami-0fd4a9b5e2fcfd112
  us-east-2: ami-0ad0b93a6718eb559
metadata_updated: '2025-01-05T02:07:39.292371'
